Bug 1774232 - Please branch and build python-s3transfer for EPEL8
Summary: Please branch and build python-s3transfer for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-s3transfer
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1761605
TreeView+ depends on / blocked
 
Reported: 2019-11-19 20:27 UTC by Orion Poplawski
Modified: 2019-12-07 02:10 UTC (History)
4 users (show)

Fixed In Version: python-s3transfer-0.2.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-07 02:10:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2019-11-19 20:27:09 UTC
Please branch and build python-s3transfer for EPEL8.  Needed for buildbot stack.

Comment 2 Fedora Update System 2019-11-20 16:36:29 UTC
FEDORA-EPEL-2019-13da552374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 3 Fedora Update System 2019-11-21 02:43:05 UTC
python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-treq-18.6.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 4 Fedora Update System 2019-11-21 15:36:42 UTC
FEDORA-EPEL-2019-13da552374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 5 Fedora Update System 2019-11-22 02:23:16 UTC
python-blist-1.3.6-23.el8, python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-snappy-0.5.4-5.el8, python-treq-18.6.0-1.el8, python-ujson-2.0-0.2.20170206git2f1d487.el8, python-wsaccel-0.6.2-20.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 6 Fedora Update System 2019-12-07 02:10:43 UTC
python-blist-1.3.6-23.el8, python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-snappy-0.5.4-5.el8, python-treq-18.6.0-1.el8, python-ujson-2.0-0.2.20170206git2f1d487.el8, python-wsaccel-0.6.2-20.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.